# 2. Git

This week I worked on defining my final project idea and started to getting used to the documentation process.

## Objectives

-   Create a new GitHub repository
-   Commit files to said repository
-   Push files up to Github!


## Create a GitHub account



## Installing Git SCM

## Create a new GitHub Project

Open up the GitHub Desktop app and click the “Create New Repository” button.

When the “Create a New Repository” dialog window appears, fill in the “Name” text input as:

Replace [username] with your GitHub account username.

##  Create Repository

##  Publish your website
https://[username].github.io/


